audacious-plugins 3.2.1-2 source package in Debian

Changelog

audacious-plugins (3.2.1-2) unstable; urgency=low


  * Team upload.
  * Add gmodule.patch to fix build failure on Ubuntu.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright Format to 1.0.
  * Do not disable PSF any more.
  * Run autoconf again to really apply the FFaudio patch
    (Closes: #640931, #641701, LP: #880192, #922985).

 -- Benjamin Drung <email address hidden>  Sat, 25 Feb 2012 17:57:39 +0100

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2012-02-26
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
audacious-plugins_3.2.1-2.dsc 3.2 KiB 26a87e17bb30ec7d6bfb4b556fc19f4dbb4502e89d5820f0a1fa1662e582031c
audacious-plugins_3.2.1.orig.tar.bz2 1.9 MiB 5b7d3e52f6b8903bc01ae15651817e990d3348ae6b9734767f354eb2dbfc8c2d
audacious-plugins_3.2.1-2.debian.tar.gz 13.2 KiB 2b1f13042eb736f038816ac400a1ab792238287aabfa670be621616a246f76ab

No changes file available.

Binary packages built by this source